SUPYBOT-ADDUSER(1)

NAME
supybot-adduser - Adds a user to a Supybot users.conf file

SYNOPSIS
supybot-adduser [options] users.conf

DESCRIPTION
supybot-adduser adds a user to the specified users.conf file.

OPTIONS

--version
    Show version of program.

-h, --help
    Show summary of options.

-u NAME, --username=NAME
    Specifies the username to use for the new user.

-p PASSWORD, --password=PASSWORD
    Specifies the password to use for the new user.

-c CAPABILITY, --capability=CAPABILITY
    Capability the user should have; this option may be given multiple times.

SEE ALSO
python(1), supybot(1), supybot-test(1), supybot-botchk(1), supybot-wizard(1), supybot-plugin-doc(1), supybot-plugin-create(1)

AUTHOR
This manual page was originally written by James Vega <jamessan at supybot dot com>. Permission is granted to copy, distribute and/or modify this document under the terms of the Supybot license, a BSD-style license.